﻿/*  Custom   */
.align-center {     text-align: center; }
.align-right {      text-align: right; }
.float-right {      float: right;}
.float-left {       float: left;}
.clear {     overflow: hidden;    width: 100%;    clear: both;    display: block;}
.hideMe {           display: none;}
.indent {           margin-left: 30px;}
.tiny_text {        font-size: .9em;}
.large_text {       font-size: 1.1em;}
span.sub {          font-weight: 600;    word-spacing: .05em;    font-size: .5em;    display: block;    color: #4c4c4c;    margin: 2px 0 0 0;}
.input, .input_medium, .commentForm input,
.commentForm textarea {    background: #FFFFFF url('Images/layout/input_shadow.jpg') repeat-x top center;	padding: 4px;	color: #000;	margin: 5px 0;	width: 265px;	color: #404040;	border: 1px solid #cccccc;}
.redcross_mini {    display: inline-block;    width: 18px;    height: 23px;    background: url('Images/layout/redcross_mini.png') no-repeat;}
.input_medium {     width: 125px;}
.label, .label_medium, .label_small {    display: inline-block;    clear: both;	width: 160px;	margin: 3px 20px 0 0;	text-align: right;}
.label_medium {     width: 100px;}
.label_small {      width: 75px;}
.page_left_content .label {    width: 65px;}
.list {             color: Red;    list-style-type: disc;    margin: 0 0 25px 17px;}
.list span {        color: #3b3b3b;}
.list .blank    {   list-style: none;   }
.error_label {      display: inline-block;    width: 40px;    text-align: right;}
.emph {             font-weight: bold;}
.form_section {     padding: 5px 5px 0px 5px;    border-left: 3px solid Transparent;}
.highlight {        color: Red;    letter-spacing: -.3em;    padding: 0 5px 0 0;    text-decoration: none;}
.highlight_text {   color: Red;}
.redcross {         background: transparent url('Images/redcross.png') no-repeat 0px 0px;    padding-left: 55px;}
.page_right_content .redcross {     padding-left: 45px; }

/*-----------------------
        Modal Popup
-----------------------*/
.modalBackground {	background-color: #000;	opacity: 0.7;}
.modalPopup {       position: relative;	padding: 0;	margin: 0;	width: auto;	z-index: 20000;}
#progressBackgroundFilter {    position:fixed; top:0px; bottom:0px; left:0px; right:0px; overflow:hidden; padding:0; margin:0; background-color:#000; filter:alpha(opacity=50); opacity:0.5; z-index:1000; }
#processMessage {   position:fixed;     top:30%;     left:43%;    padding:10px;     width:14%;     z-index:1001;     background-color:Transparent;}
.modal_close_btn {  position: relative;}
.modal_close_btn a {    position: absolute;    top: -12px;    right: -10px;    display: block;    width: 30px;    height: 30px;    background: transparent url('Images/gray/buttons.png') no-repeat -303px -518px;    text-indent: -9999px;}
.modal_close_btn a span {    display: none;}

/*-----------------------
        End Modal Popup
-----------------------*/

.group {    background: #fafafa;    border: 1px solid #d9d9d9;    margin: 0 0 30px 0;}
.group_title {    padding: 5px;    margin: 0;    background: #333333 url('Images/table_header.png') repeat-x top center;    border-bottom: 1px solid #f2f2f2;    color: #f2f2f2;}
.group_title h2, .group_title h3, .group_title h4 {    margin: 0;    padding: 0;    border: none;}
.group_content {    padding: 15px;}
.group .divider_hr {    border-color: #d9d9d9;}

a.button, a.button_arrow {
    background: transparent url('Images/gray/buttons.png') no-repeat right -348px;
    display: inline-block;
    height: 50px;
    padding-right: 30px; /* sliding doors padding */
    text-decoration: none;
    font-size: 1.2em;
    text-align: center;
    color: #ffffff;
}
a.button_arrow {    background: transparent url('Images/gray/buttons.png') no-repeat right -248px;}
a.button:hover,
a.button_arrow:hover {    background: transparent url('Images/gray/buttons.png') no-repeat right -398px;}
a.button_arrow:hover {    background: transparent url('Images/gray/buttons.png') no-repeat right -298px;}
a.button span,
a.button_arrow span {    background: transparent url('Images/gray/buttons.png') no-repeat left -146px;    display: block;    line-height: 20px;    padding: 15px 5px 14px 34px;    cursor: pointer;}
a.button:hover span,
a.button_arrow:hover span {    background: transparent url('Images/gray/buttons.png') no-repeat 0px -196px;}
a.button_highlight {
    background: transparent url('Images/gray/buttons.png') no-repeat right -703px;
    display: inline-block;
    height: 29px;
    padding-right: 14px; /* sliding doors padding */
    text-decoration: none;
    font-size: 18px;
    text-align: center;
    color: #ffffff;
}
a.button_highlight span {    background: transparent url('Images/gray/buttons.png') no-repeat left -666px;    display: block;    line-height: 10px;    padding: 6px 5px 14px 35px;    cursor: pointer;    color: #ffffff;}
.menu_button {
    display: inline-block;
    height: 14px;
    text-decoration: none;
    font-size: .95em;
    background: transparent url('Images/gray/buttons.png') no-repeat -325px -575px;
    margin: 2px 0;
}
.menu_button span {    display: block;    line-height: 10px;    padding: 2px 0 2px 14px;}
.menu_button:hover {    background: transparent url('Images/gray/buttons.png') no-repeat -325px -622px;}

/*Adjusts top menu buttons*/
.header_menu a.button span {    line-height: 20px;    padding: 18px 5px 11px 34px;}
.image_subcontent h4 {    text-align: center;    margin-top: 0;}

ul.steplist {    width: 660px;    margin: 0 auto;}
ul.steplist li {    display: inline-block;    width: 175px;    height: 45px;    margin: 5px 0;    padding-right: 25px;    color: #696969;    background: url('Images/gray/buttons.png') no-repeat right -460px;}
ul.steplist li span {    display: block;    font-size: 1em;    padding: 11px 5px 10px 5px;    border: solid 1px #b3b3b3;    background-color: #f2f2f2;    text-align: center;}
ul.steplist li span.complete {    color: #696969;    background: #d9d9d9;}
ul.steplist li span.high {    color: #1d1d1d;    background: #c5ff99;}
ul.steplist li.last {    background-image: none;    padding-right: 0;}
.orderProgress ul.steplist li {    width: 65px;    font-size: .7em;}

.table_wrapper {    background: #fafafa;    border: solid 1px #dbdbdb;}
.table_header {    height: 30px;    background: #333333 url('Images/table_header.png') repeat-x top center;    color: #ebebeb;    font-weight: bold;    border: none;}
.table_row {    border-bottom: solid 1px #dbdbdb;}
.table_row:hover {    background: #e5f2ff;}
.row_alt {    background: #f0f0f0;}
.table_row h4 {    display: inline-block;    width: 400px;    padding: 5px;    background: #333333 url('Images/table_header.png') repeat-x top center;    color: #fff;    border-right: solid 1px #dbdbdb;    border-bottom: solid 1px #dbdbdb;}
.total_row {    float: right;    background: #fafafa;    width: 95px;    text-align: center;    border: solid 2px #dbdbdb;    border-top: none;    padding: 10px;}
.tr_border { border-top: solid 1px #8c8c8c; }

.table_col_1, .table_col_2, .table_col_3, .table_col_4, .table_col_5,
.services_table .col_1, .services_table .col_2, .services_table .col_3,.services_table .col_4,
.photo_pref .col_1, .photo_pref .col_2, .promo_table .col_1, .promo_table .col_2, .promo_table .col_3,
.promo_table .col {    display: inline-block;    float: left;    font-size: .85em;    padding: 5px 0;}
.table_col_1 {    width: 60px;    padding-left:5px;}
.table_col_2 {    width: 210px;}
.table_col_3, .table_col_5 {    width: 150px;}
.table_col_4 {    width: 80px;}
.table_col_5 {    padding-right:5px;}

.services_table .col_1, .services_table .col_2, .services_table .col_3, .services_table .col_4,
.photo_pref .col_1, .photo_pref .col_2 {    padding: 10px 10px; }
.services_table .col_1 {    width: 400px;    }
.services_table .col_2 {    width: 90px;   text-align: right;    }
.services_table .col_3 {    width: 300px;    }
.services_table .col_4 {    width: 50px;   text-align: right;    }

/*.promo_table .table_row    {   padding: 10px;  }*/
.promo_table .col_1, .promo_table .col_2, .promo_table .col, .promo_table .col_3 {    padding: 5px; }
.promo_table .col_1 {   width: 100px; }
.promo_table .col_2 {   width: 80px; text-align: right;    }
.promo_table .col_3 {   width: 100px; text-align: right;    }
.promo_table .col   {   display: block;  margin: 0px 10px 5px 10px; float: none;   }
.inside { background-color: #FFF; border: solid 1px #dbdbdb; padding: 5px; }

.photo_pref .col_1, .photo_pref .table_row h4 {    width: 400px;   }
.photo_pref .col_2 {    width: 210px; text-align: right;   }

.table_menu {    border: 1px solid #dbdbdb;    background: #fff;    padding: 5px;}
.table_menu a {    display: block;}

.orderTable {    width: 100%;}
.orderTable td {    padding: 5px 5px 5px 5px;    border-bottom: solid 1px #dbdbdb;}
.orderTable td.colOne {    width: 210px;}
.orderTable td.colThree {    width: 30px;    text-align: right;}
.orderTable td.colFour {    width: 75px;    text-align: right;}
.orderTable tr.no_border td {    border-bottom: none;}

.order_menu {    width: 60%;    float: right;    background: #fafafa;    border: 1px solid #d9d9d9;    padding: 15px;}
.order_menu a {    display: block;}
.group .order_menu {    background: #fff;}

.banner_model_3 h1 {    text-indent: -9999px;    background:url('Images/ProEditingForProPhotographers.png') no-repeat top left;    border: none;}
.banner_model_3 h3 {    text-align: left;    text-indent: -9999px;    background:url('Images/DoWhatYouLove.png') no-repeat top center;    border: none;}

.banner_list .list {    font-size: 1.3em;    margin-top: 20px;    margin-bottom: 0px;    margin-right: 20px;}
.banner_list_right {    margin-right: 0px;}
.banner_list .list li {    margin-bottom: 13px; cursor: pointer; }
.banner_list .list li a {   text-decoration: none;  }
.banner_list .list span {    font-size: .8em;}
.banner_list .list li a span {    font-size: 1.1em;}
.banner_list .list a {    color: #fff;    font-size: .7em;}

.image_header{  background:url('Images/MainHeader.jpg') no-repeat top center; }